Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 13:26:00 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto"><div>But I am leaving Riyadh on 18-3-20 if you can delivered this before the deadline then it's ok but if parcel are not coming before the deadline then and I am out of rich. I can pick up my product on nearby centrepoin is this possible then tell me I I m coming now.<br><br><div>shamim</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="ltr">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Mar 16, 2020, 1:27 PM<br>Subject: Re: [#530332] - Re: Order confirmed!<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shamim,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">As we can see that you have placed this order on Mar 14, 2020 and your order number is 6469828369.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order has been shipped and now with the courier partner and they will try again to contact you and deliver your order.</div>
<div dir="ltr">Standard delivery orders are usually delivered 3-5 working days.</div>
<div dir="ltr">Courier team will call you before delivering your order. Please allow us some more time and we will deliver your order as soon as possible.</div>
<div><br></div>
<div>Feel free to ask any further queries in the future.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530332